» Ubuntu » Packages

Error

two or more packages specified (libprocps0-dev quantal)